HELPDESK - Van hanh hé théng #35552

Ki€m tra phan quyén redmine
10/26/2022 01:26 PM - Nguyén Thj Hong Nhung

Status: Closed
Priority: Normal
Assignee: D& Vo Trigu Vi
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

10/26/2022

100%
0.05 hour
0.05 hour

Description

Nhan vién content SEO nhém 4 nhg ki€m tra phan quyén cho cac du an

1.dogogiatuan.com
2.dienmayanhmao.com
3.dandat.com.vn
4.patek.com.vn
5.maynenkhihitachi.com.vn
6.kenzaluxury.vn
7.intertrans.com.vn
8.tranhincanvas.com
9.maydongphucsaigon.vn

History

#1 - 10/26/2022 01:31 PM - GGROUP IT

- Assignee set to D6 V6 Trigu Vi

#2 - 10/26/2022 01:39 PM - Nguyén Thi Hong Nhung

- Description updated

#3 - 10/26/2022 01:41 PM - D6 V6 Triéu Vi
- Status changed from New to In Progress

- Estimated time set to 0.05 h

#4 - 10/26/2022 01:49 PM - D6 V6 Triéu Vi

- Status changed from In Progress to Finished

#5 - 10/26/2022 01:49 PM - D6 Vo Triéu Vi
- % Done changed from 0 to 100

#6 - 10/27/2022 05:20 PM - Nguyén Van Quyén

- Status changed from Finished to Closed
